<?xml version="1.0" encoding="utf-8"?>
<Game id="234207" name="龙之地牢：觉醒" version="20170831" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Dragon's Dungeon Awakening.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
